
body{
	width:377px;
	background-color:#FFFFFF;
	color:#085cc3;
	margin:0;
	padding:0;
}
#newsindex ul{
	padding:0px;
	margin:0px;
	font-size:12px;
	list-style-type:none;
}
#newsindex li.wh{
	padding:5px;
	margin:0;

}
#newsindex li.dottes{
	padding:5px;
	margin:0;
	background:url(../images/bg_dotted.gif);
	display:block;
}

#newsindex li em{
	float:left;
	font-style:normal;
	vertical-align:top;
}

#newsindex li img{
	float:right;
	padding:0;
	border:0;
	width:33px;
	height:14px;
}

#newsindex li br{
	clear:both;
}

#newsindex a{
	width:368px;
	color:#085cc3;
	display:block;
	text-decoration:none;

}
#newsindex a:hover{
	color:#6b9ddb;
	display:block;
	text-decoration:none;
}
